Support » Plugin: Simple Iframe » Only for Guntenberg

  • Where does it say “only for Guntenberg”? Well, these plugins don’t work with the Classic Editor at all. Wasted time…

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author unapersona

    (@unapersona)

    Hi VinxTheLinx,
    the plugin says in the description:

    Easily insert iframes inside the block editor.

    The Block editor is not the Classic Editor.
    The Block editor is Gutenberg.

    Thread Starter VinxTheLinx

    (@vinxthelinx)

    I would write it clearly if I were you. It is so misunderstood… Thanks anyway

    • This reply was modified 5 months, 3 weeks ago by VinxTheLinx.
    Plugin Author unapersona

    (@unapersona)

    Sorry, but I really think you didn’t read the description at all 🙂

    Could you please explain the one-star rating, it is only based on the description?

    Thanks

    Just for future readers, this one-star rating is silly; the plugin does what it advertises, which is to provide a block allowing an iframe.

    Plugin Author unapersona

    (@unapersona)

    Thank you for your comment @jakeparis

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this review.